Canteen Management 1.0 2022 SQL Injection Vulnerability – exploit database

… Description: The username parameter from Canteen-Management1.0-2022 appears to be vulnerable to SQL injection attacks.

Related:

  • No Related Posts

Leave a Reply